
/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}



.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
    background: #F36D22;
}

.btn.btn-primary:hover {
    background: #03ADEE;
    color: var(--bs-white);
}

.btn.btn-light {
    color: var(--bs-primary);
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

.btn.btn-dark:hover {
    color: var(--bs-primary);
    background: var(--bs-light);
}


/*** Topbar Start ***/ 
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--bs-primary);
}

.topbar .dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
}
/*** Topbar End ***/


/*** Navbar Start ***/
/********************************************/
.nav-bar {
    background: var(--bs-white);
    transition: 1s;
	border-bottom: 4px solid #06ace6;
}

.navbar {
	padding-top: 4px !important;
	padding-bottom: 4px !important;
}

.navbar-nav a {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	text-transform: uppercase;
	font-size: 15px;
}

/******************************************/

.navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
}

.navbar .navbar-nav .nav-item {
	display: flex;
	align-items: center;
	padding: 15px;
	font-weight: 600;
	color: #16243d;
	text-transform: capitalize;
}

.row.g-4.justify-row {
    justify-content: center;
}

.navbar-light .navbar-nav .nav-item:hover, .navbar-light .navbar-nav .nav-item.active, .navbar-light .navbar-nav .nav-item:hover .nav-link, .navbar-light .navbar-nav .nav-item.active .nav-link {
    color: #F36F1E;
}

@media (max-width: 991px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .navbar-nav .nav-link {
        padding: 0;
    }

    .navbar .navbar-nav .nav-item {
        display: flex;
        padding: 20px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .navbar .navbar-nav .nav-btn {
        display: flex;
        justify-content: start;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        margin-top: 20px;
        padding-bottom: 20px;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }
div#food-item h4 {
    font-size: 23px !important;
    padding: 0 !important;
    text-align: center !important;
}


.bd-example:after {
display:none;
}
.prodcut-main p {
    width: 100% !important;
	font-size: 16px !important;
 
}

.prodcut-main {
    display: inline-block !important;

}
h4.all {
    margin-top: 2rem !important;
}

.bd-example {
    margin-top: -10rem ! important;
}
div#all-product .container.pb-5 {
    padding: 0 !important;
}
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu .dropdown-item:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

@media (min-width: 992px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .nav-btn {
        display: flex;
        align-items: center;
        justify-content: end;
    }

 .navbar .navbar-nav {
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
    background: transparent;
    border-radius: 10px;
}

    .navbar .navbar-nav .nav-btn {
        width: 100%;
        display: flex;
        margin-left: auto;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        margin-top: 20px;
        background: var(--bs-light);
        transition: .5s;
        opacity: 1;
    }
}
/*** Navbar End ***/


/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item {
    height: 700px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 30px;
}
.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 50%;
    transform: translateX(-50%);
    margin-right: 30px;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 var(--bs-secondary);
    color: var(--bs-white);
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .2);
    display: flex;
    align-items: center;
}


@media (max-width: 991px) {
    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }

    .header-carousel .header-carousel-item {
        height: 1300px;
    }
	/******************/
	
	.about-item-content p {
	font-size: 14px;
	text-align: left !important;
}

    #about .container.pb-5 {
	padding-bottom: 10px !important;
}

    #my-trade .service-content.p-4 a {
	font-size: 14px !important;
}

   #my-trade .service-content.p-4 {
	height: 118px !important;
}
	
   #my-trade .blog-content.p-4 {
	padding: 9px !important;
}
  
   #my-trade .col-md-6.col-lg-6.col-xl-4 {
	width: 50% !important;
	margin-top: 0px;
}
#my-trade .text-center.mx-auto {
	padding-top: 22px !important;
}

/******************/


 #service .blog-content.p-4 .h4 {
	font-size: 14px !important;
}

   #service .service-content.p-4 {
	height: 118px !important;
}
	
   #service .blog-content.p-4 {
	padding: 9px !important;
}
  
  #service .col-lg-6.col-xl-4 {
	width: 50% !important;
	margin-top: 0px;
	margin-bottom: 20px;
}
#service .text-center.mx-auto {
	padding-top: 0px !important;
	padding-bottom: 22px !important;
}
#contact .display-4.mb-4 {
	font-size: 22px;
}
#contact .btn-xl-square {
	width: 40px;
	height: 40px;
}
#contact .btn-xl-square.bg-primary.text-white.rounded.p-4.me-4 i {
	font-size: 20px;
}

#contact .mb-0 {
	font-size: 13px;
}
#contact .text-white {
	font-size: 18px;
	margin-bottom: 4px;
}
#contact .address.export {
	font-size: 15px !important;
}
#contact .container-fluid.footer.py-5.wow.fadeIn.contact-section h4.text-primary {
	font-size: 28px;
	margin-bottom: 0px;
}

.team-title.p-4 {
	font-size: 14px;
}

.address{
	font-size: 14px;
}

.mb-4 {
	margin-bottom: 1.5rem !important;
	font-size: 22px;
}
.container-fluid.footer.py-5.wow.fadeIn.contact-section h4.text-primary {
	font-size: 26px !important;
}

.navbar-nav.mx-0.mx-lg-auto a {
	line-height: 20px !important;
	padding-top: 11px !important;
}

#contact .col-lg-6.col-xl-12 {
	margin-top: 10px;
}

.navbar.navbar-expand-lg .navbar-toggler {
    padding: 8px 15px;
    border: 1px solid #F36D22;
    color: #F36D22;
}

.bd-example {
    padding: 20px !important;
}
.all-product {
    width: 100% !important;
    overflow-x: auto;
}
th {
    font-size: 14px;
}
td {
    font-size: 13px;
}

table.table.table-bordered td img {

    height: 80px !important;

}

}

#service {
	float: left;
	width: 100%;
}
.container-fluid.team.pb-5 {

    padding-bottom: 0 !important;
}

#team {
	float: left;
	width: 100%;
}

#contact {
	float: left;
	width: 100%;
}




@media (max-width: 767px) {
  
  .product-pix img {
    width: 100%;
}
.container-fluid.bg-light.about.pb-5.about-section {

    padding-top: 0rem !important;
 
}


.swami-group2 {

    grid-template-columns: auto auto !important;
    
    

}
	.logo {
    width: 40% !important;
}
.container-fluid.bg-light.about.pb-5.about-section .col-xl-6.wow.fadeInRight {
    margin: 0 !important;
}

  .header-carousel .header-carousel-item {
        height: 950px;
    }

.col-6 {
    flex: 0 0 auto;
    width: 100%;
}

.container-fluid.footer.py-5.wow.fadeIn.contact-section .row.g-4 {
    padding: 0 10px !important;
}
h4.address {
	font-size: 15px !important;
	padding: 30px 0 30px !important;
}

.swami-group2 {
    grid-template-columns: auto auto;
  
}
    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }
	
	
	
}
/*** Carousel Hero Header End ***/


@media (max-width: 480px) {
div#all-product h4.all {
    text-align: center !important;
    font-size: 27px !important;
    margin: auto !important;
    top: -4rem;
    width: 100%;
}

.product-img img {

    margin-top: 20px;
}
div#all-product {

    padding-bottom: 0rem !important;
}
div#get-quotes .quote h4 {

    font-size: 25px !important;

}
div#contact .col-3 {
    width: 100% !important;
}
	
div#our-team .row.g-4.our-team .col-md-6.col-lg-6.col-xl-3.wow.fadeInUp {
    width: 50%;
}
.team .team-item .team-title {

    padding: 10px !IMPORTANT;
}
.team-item .team-title.p-4 h4.mb-0 {
    font-size: 15px !important;
}
div#our-team .row.g-4.our-team .col-md-6.col-lg-6.col-xl-3.wow.fadeInUp .team-item {
    display: grid;
    height: 100%;
}
div#our-team .row.g-4.our-team .col-md-6.col-lg-6.col-xl-3.wow.fadeInUp .img-fluid {
    height: 100%;
}
	
}

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)), url(../img/bg-breadcrumb.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/


/*** Feature Start ***/
.feature .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

.feature .feature-item:hover {
    background: var(--bs-primary);
}

.feature .feature-item .feature-icon {
    position: relative;
    width: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.feature .feature-item:hover .feature-icon i {
    z-index: 9;
}

.feature .feature-item .feature-icon::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-dark);
    transition: 0.5s;
    z-index: 1;
}

.feature .feature-item:hover .feature-icon::after {
    height: 100%;
}

.feature .feature-item .feature-icon {
    color: var(--bs-primary);
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
    transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
    color: var(--bs-white);
}
.feature .feature-item:hover h4,
.feature .feature-item:hover p {
    color: var(--bs-white);
}

.feature .feature-item:hover a.btn {
    background: var(--bs-white);
    color: var(--bs-primary);
}

.feature .feature-item:hover a.btn:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Feature End ***/


/*** Service Start ***/
.service .service-item {
    border-radius: 10px;
}
.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.1);
}

.service .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #06acf333;
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-img::after {
    height: 100%;
}

.service .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9;
}

.service .service-item .service-img .service-icon i {
    color: var(--bs-primary);
    transition: 0.5s;
}

.service .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: var(--bs-white);
}

.service .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    background: var(--bs-primary);
}

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #03AAEC;
    height: 100px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 15px !IMPORTANT;
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner .h4, .service .service-item:hover .service-content .service-content-inner p {
    color: #16243d;
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark);
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #f2f5f9;
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    height: 100%;
}
/*** Service End ***/


/*** FAQs Start ***/
.faq-section .accordion .accordion-item .accordion-header .accordion-button {
    color: var(--bs-white);
    background: rgba(1, 95, 201, .8);
    font-size: 18px;
}

.faq-section .accordion .accordion-item .accordion-header .accordion-button.collapsed {
    color: var(--bs-primary);
    background: var(--bs-light);
}
/*** FAQs End ***/


/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}

.blog .blog-item:hover .blog-content {
    background: #F36E23;
}

.blog .blog-item .blog-img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    overflow: hidden;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
}

.blog .blog-item .blog-img .blog-categiry {
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    display: inline-flex;
    color: var(--bs-white);
    background: var(--bs-primary);
    z-index: 9;
}

.blog .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #06ACF3;
}
.col-lg-6.col-xl-4.wow.fadeInUp {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.blog .blog-item .blog-content a {
    color: #fff;
}


.blog .blog-item .blog-content a.btn {
    color: var(--bs-dark);
}

.blog .blog-item:hover .blog-content a.btn:hover {
    color: var(--bs-primary);
}
/*** Blog End ***/


/*** Team Start ***/
.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
} 

.team .team-item .team-img img {
    transition: 0.5s;
}

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0;
}

.team .team-item .team-title {
	color: var(--bs-white);
	background: #07ACE5;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	transition: 0.5s;
	height: 176px;
	border-radius: 10px;
}

.team .team-item .team-title h4 {
    color: var(--bs-white);
}

.team .team-item:hover .team-title {
    background: #F36E23;
}
.copyright .text-md-end {
    text-align: center !important;
    margin: 0;
}
/*** Team End ***/


/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-top: 58px;
    margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Testimonial End ***/


/*** Contact Start ***/
.contact .contact-img {
    position: relative;
}

.contact .contact-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 1;
    animation-name: image-efects;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 0.5s
}

@keyframes image-efects {
    0%  {border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;}

    25% {border-radius: 35% 65% 27% 73% / 71% 25% 75% 29%;}

    50% {border-radius: 41% 59% 45% 55% / 32% 21% 79% 68%;}

    75% {border-radius: 69% 31% 39% 61% / 70% 83% 17% 30%;}

    100% {border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;}
}

.contact .contact-img .contact-img-inner {
    position: relative;
    z-index: 9;
}
/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: var(--bs-dark);
}

.footer .footer-item {
    display: flex;
    flex-direction: column;
}

.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary);
}


.footer .footer-item .footer-instagram {
    position: relative;
    overflow: hidden;
}

.footer .footer-item .footer-instagram img {
    transition: 0.5s;
}

.footer .footer-item .footer-instagram:hover img {
    transform: scale(1.2);
}

.footer .footer-item .footer-instagram .footer-search-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0;
}

.footer .footer-item .footer-instagram:hover .footer-search-icon {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
}

.footer .footer-item .footer-btn a {
    background: var(--bs-light);
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-white);
}
/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    float: left;
    width: 100%;
    background: #03AAEC;
    padding-top: 37px !important;
    padding-bottom: 10px !IMPORTANT;
}
.copyright span.text-body {
    color: #fff !important;
}
/*** copyright end ***/


.logo img {
    width: 100%;
}

.logo {
    float: left;
    width: 14%;
}
.container-fluid.bg-light.about.pb-5.about-section {
    float: left;
    width: 100%;
    background: url("../img/banner-img.png");
    padding-top: 4rem;
    background-size: cover;
    background-position: center center;
}

.bg-white {
    background-color: transparent !important;
}
.about-item-content.bg-white.rounded.p-5.h-100 p {
    color: #fff;
    text-align: justify;
}
.swami-group2 {
    display: grid;
    display: grid;
    grid-template-columns: auto auto auto auto;
    padding: 2rem 0;
    gap: 2rem;
}
.swami-group2 img {
    width: 100%;
 
    border-radius: 10px;
    box-shadow: 10px 10px #03AAEC;
}
.swami-group {
    display: flex;
    justify-content: center;
}
.swami-group img {
    width: 250px;
}
.service .service-item .service-content .service-content-inner a, .blog .blog-item .blog-content a {
    margin: 0 !important;
    font-size: 18px !important;
    color: #fff;
}



.service .service-item {
    border-radius: 10px;
    margin-top: 2rem;
}
.container-fluid.service.py-5 .text-center.mx-auto.pb-5.wow.fadeInUp {
    padding: 0 !important;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    padding-top: 3rem !IMPORTANT;
}
.container-fluid.service.py-5 {
    padding-bottom: 0 !important;
}
.container-fluid.blog.py-5 {
    padding: 0 !IMPORTANT;

}
.container-fluid.blog.py-5 .text-center.mx-auto.pb-5.wow.fadeInUp {
    padding: 0 !IMPORTANT;
}

.about-img {
    float: left;
    width: 100%;
}
.about-img img {
    width: 100%;
}

.container-fluid.bg-light.about.pb-5.about-section .about-item-content.bg-white.rounded.p-5.h-100, .container-fluid.bg-light.about.pb-5.about-section .bg-white.rounded.p-5.h-100 {
    padding: 30px 0 0 0 !important;
}
.container-fluid.bg-light.about.pb-5.about-section .col-xl-6.wow.fadeInRight {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.container-fluid.bg-light.about.pb-5.about-section .col-xl-6.wow.fadeInRight .bg-white.rounded.p-5.h-100 {
    display: flex;
    align-items: center;
}
.container-fluid.footer.py-5.wow.fadeIn.contact-section  h4.text-primary {
    color: #fff !important;
    font-size: 40px;
    text-align: center;
}

h4.address {
    font-size: 25px;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 20px 0;
}

.container-fluid.footer.py-5.wow.fadeIn.contact-section .row.g-4 {
    padding: 12px 30px;
}
.container-fluid.footer.py-5.wow.fadeIn.contact-section p, .container-fluid.footer.py-5.wow.fadeIn.contact-section a{
    color: #fff;
}
.container-fluid.footer.py-5.wow.fadeIn.contact-section .col-lg-6.col-xl-12 h4.address {
    text-align: left;
    font-size: 20px;
    color: #F3701B;
}

.container-fluid.footer.py-5.wow.fadeIn.contact-section .col-lg-6.col-xl-12 h4.address {
	text-align: left;
	font-size: 19px;
	text-transform: uppercase;
}
.container-fluid.team.pb-5 {
    padding-top: 3rem;
}
.container-fluid.footer.py-5.wow.fadeIn.contact-section {
    padding: 0 !IMPORTANT;
}
.container-fluid.footer.py-5.wow.fadeIn.contact-section .pt-5 {
    padding-top: 0 !important;
}

div#my-trade, div#trade-model {
    float: left;
    width: 100%;
    padding: 0 !important;
 
}
div#my-trade .container.py-5 {
    padding-top: 0 !important;
}
div#service {
    float: left;
    width: 100%;
    padding: 0 !IMPORTANT;
    background: #f2f5f9 !important;
}

div#trade-model .trade-img {
    float: left;
    width: 100%;
}
div#trade-model .trade-img img {
    width: 100%;
}
div#our-team {
    display: flex;
    background: #DCB8A0;
}
div#our-team h4.text-primary {
    color: #16243d !important;
    font-size: 30px;
    font-weight: 600;
}

.trade-img img {
	width: 100%;
}

button.navbar-toggler:focus {

    box-shadow: none;

}
a.btn.btn-primary.rounded-pill.py-2.px-4.view-btn {
    margin-top: 5px!important;
    background: #F36D22 !important;
    font-size: 14px !IMPORTANT;
    padding: 8px 20px!important;
    color: #fff !important;
    display: flex;
    justify-content: center;
    width: 142px;
    font-weight: 400;
}
.product-img img {
    float: left;
    width: 100%;
    border-radius: 10px;
}
div#food-item h4 {
    padding: 20px 0;
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 48px;
    font-weight: normal;
}
div#contact-form {
    display: flex;
    align-content: start;
    margin-top: 6rem;
}


input::placeholder, textarea#message::placeholder {
    color: #16243d!IMPORTANT;
}
div#contact-form h4 {
    margin: 0;
    text-align: center;
    font-weight: 600;
    padding: 0 0 20px;
}
div#contact-form .row.g-3 {
    border: 1px solid #ffffff;
    padding: 20px;
    margin-left: 10px;
    box-shadow: -1px 7px 6px #16243d;
    border-radius: 5px;
}

div#food-item {
    background-image: url("../img/dark-bg-pattern.jpg");
    padding-bottom: 45rem !important;
}
.prodcut-main {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 20px;
}
.prodcut-main p {
    text-align: justify;
    width: 276rem;
    color: #fff;
    font-size: 20px;
    letter-spacing: -1px;
}

.table {
    color: #fff;
    text-transform: capitalize;
}
.right-img img {
    width: 100%;
}

.bd-example {
    background: #01AEEE;
    padding: 50px;
    border-radius: 10px;
    margin-top: 0rem;
    position: relative;
    float: left;
    width: 100%;
}

.food-table h4 {
    font-size: 30px !important;
    margin-top: 3rem;
}
th, td {
    text-align: center;
}
.product-pix {
    padding-top: 40px;
}


.right-img {
    position: absolute;
    max-width: 670px;
    top: 80.8%;
    right: 116px;
}



h4.all {
    text-align: left !important;
    margin-top: 0rem;
    position: absolute;
    top: -6rem;
    color: #fff;
    font-size: 48px;
}
div#all-product {
    margin-top: -44rem;
    padding-bottom: 3rem !important;
}
div#ahu-product {
    text-align: center;
    padding: 0;
    float: left;
    width: 100%;
}
div#get-quotes h4 {
    color: #fff;
    font-size: 30px;
}
.all-product {
    width: 100%;
}
div#get-quotes{
    float: left;
    width: 100%;
    background: url("../img/dark-bg-pattern.jpg");
}
div#get-quotes .quote h4 {
    color: #fff;
    font-size: 48px;
    margin-bottom: 21px;
}
.quote {
    float: left;
    width: 100%;
    text-align: center;
}
table.table.table-bordered td img {
    width: 100%;
    height: 135px;
    object-fit: contain;
}
.food-table {
    overflow-x: auto;
}
.room-clean {
    display: grid;
    grid-template-columns: auto auto;
    width: 100%;
    gap: 30px;
}

.room-clean img {
    width: 100%;
}
div#ahu-product {

    text-align: center;
}

.bd-example.table-food .all-product {
    display: grid;
    grid-template-columns: auto auto;
    gap: 2rem;
}
.row.g-4.main-pix {
    justify-content: center;
    padding-bottom: 40px;
}

.team-item p.mb-0, .team-item p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 0px !important;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 18px;
}
.team-item .team-title.p-4 h4.mb-0 {
	font-size: 18px;
	margin-bottom: 4px !important;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 17px;
}

div#contact .col-lg-6.col-xl-12 .btn-xl-square {
    width: 20px;
    height: 20px;
}


div#contact .col-lg-6.col-xl-12 p.mb-0 {
    font-size: 12px;
}

div#contact .col-lg-6.col-xl-12 .text-white {
    color: #fff !important;
    font-size: 16px;
}

.we-trade33 {
    background: #f2f5f9 !important;
    float: left;
    width: 100%;
}

#our-service {
	float: left;
	width: 100%;
}


#our-team .row.g-4.our-team .team-item {
	width: 100%;
	text-align: center;
}
#our-team .text-center.mx-auto.pb-5.wow.fadeInUp {
	padding-bottom: 6px !important;
}



.team-title.p-4 {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
}



.col-middle-box {
	width: 25%;
	margin: 0 auto;
	margin-top: 34px;
}



::placeholder {
	color: #000;
}


.about-item-content ul {
	padding-left: 15px;
}

.about-item-content ul li {
	color: #fff;
}




@media only screen and (min-width:320px) and (max-width:767px){
    
    #our-team .col-md-3 {
	margin: 0px;
}
    .col-middle-box {
	width: 100%;
}
#our-team .row.g-4.our-team .col-md-6.col-lg-6.col-xl-3.wow.fadeInUp {
	width: 100%;
}
.row.g-4.our-team {
	margin-top: 0px !important;
}
#our-team .row.g-4.our-team .col-md-6.col-lg-6.col-xl-3.wow.fadeInUp {
	margin-top: 0px;
}
#our-team .clearfix {
	display: none;
}
#our-team .col-middle-box {
	margin-top: 0px !important;
}
#our-team .team-item {
	margin-bottom: 20px;
}
#our-team .col-md-6.col-lg-6.col-xl-3.wow.fadeInUp {
	width: 100% !important;
}

#contact .col-4 {
	width: 100%;
}

.co-xl-12.three-logo-center1 {
	margin-top: 16px;
	margin-bottom: 30px;
	display: grid !important;
	grid-template-columns: auto auto !important;
	gap: 2rem;
	width: 100% !important;
}


.co-xl-12.three-logo-center1 img {
	border-radius: 10px;
	box-shadow: 10px 10px #03AAEC;
	margin-right: 0px;
	margin-left: 0px;
	width: 100% !important;
	margin: 0px !important;
}
}



.co-xl-12.three-logo-center1 {
	margin: 0px auto;
	display: table;
	width: 82%;
	margin-top: 16px;
	margin-bottom: 30px;
}


.co-xl-12.three-logo-center1 img {
	width: 28%;
	border-radius: 10px;
	box-shadow: 10px 10px #03AAEC;
	margin-right: 20px;
	margin-left: 7px;
}

.team-item strong {
	font-size: 12px;
}






